﻿/* **************************************************************

css/

************************************************************** */
.mv-block .mv-ph {
  background: url(../img/mv.jpg) no-repeat right top;
  background-size: cover;
}
.mv-block .mv-ttl-area{
  top:3.49%;
}
.mv-block .mv-ttl-area .mv-ttl {
    font-size: clamp(4.0rem, 2.35294vw ,5.3rem );
  } 
.offer-detail-wrap{
  bottom: -7%;
}
@media screen and (max-width:1700px){
  .mv-block .mv-ttl-area{
    top:6.49%;
  }
  .mv-block .mv-ttl-area .mv-ttl {
    font-size: clamp(2.6rem, 3.38vw ,3.1rem );
  }
  .offer-detail-wrap{
    bottom:-6%;
  } 
}
/* anchor-box */
.anchor-box .anchor-box_list li:nth-of-type(4),
.anchor-box .anchor-box_list li:last-of-type{
  margin-bottom: 0;
}
.anchor-box .anchor-box_list {
  grid-template-rows: repeat(2, auto);
}
.fw-bold {
    font-weight: bold;
}
/* sec-inner */
.sec-inner{
  position: relative;
    width: 75%;
    margin: 0 auto;
    padding: 2.77% 8.9%;
    background: #ffffff;
    z-index: 10;
}
.txt-box-wrap{
  margin: 60px auto;
}
.txt-box-wrap .txt-box p{
  line-height: 2em;
}
.txt-box-wrap .img-box .img-caption{
  display: block;
    text-align: center;
    font-weight: bold;
    margin: 10px auto 5px;
    font-size: 1.6rem;
  }
  .txt-box-wrap .img-box .img-caption_main{
    display: block;
    text-align: center;
    font-weight: bold;
    margin: 0 auto;
    font-size: 2.0rem;
    color: #F5002F;
  }
.txt-box-wrap .img-box span:not(.img-caption){
  display:flex;
  justify-content: center;
 }
.fl-box{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
} 
@media screen and (max-width:768.9px){
  .mv-inner {
    padding-bottom: 186.46%;
  }
  .mv-block {
    padding-bottom: 18.04%;
  }
  .mv-block .mv-ph {
    background: url(../img/mv_sp.jpg) no-repeat center top;
    background-size:cover;
  }
  .mv-block .mv-ttl-area{
    top:23.49%;
  }
  .mv-block .mv-ttl-area .mv-ttl {
    font-size:2.4rem;
  }
  .br-adjust{
    display: none;
  }
  .ffer-detail-point-wrap {
    display:block;
  }
  .offer-detail-point-txt li {
    padding-left: inherit;
    text-indent: inherit; 
}
.offer-detail-wrap{
  margin-top: 0;
}
  /* ttl */
  .theme-ttl-type03{
    font-size: 1.4em;
    padding: 10px 10px 10px 15px;
    margin-bottom: 30px;
  }
  /* anchor menu */
  .anchor-box{
    margin: 0 auto;
  }
  .sec-inner{
    width: 89.3%;
    padding: 9.08% 8.53%;
  }
  .txt-box-wrap{
    margin: 40px auto 0;
  }
  .txt-box-wrap .txt-box p{
    font-size: 1.4rem;
  }
  .txt-box-wrap .img-box .img-caption{
    margin: 10px auto 5px;
    font-size: 1.4rem;
    }
    .txt-box-wrap .img-box .img-caption_main{
      font-size: 1.6rem;
    }
    .fl-box{
    display: block;
    justify-content:inherit;
    align-items:inherit;
  } 
}
/*----------------------------------------------------------
#sec1
----------------------------------------------------------*/ 
#sec1{
  margin-bottom:2.77%;
}
#sec1 .txt-img-wrap .txt-box,
#sec1 .txt-img-wrap .txt-box p{
  margin-top:0;
}
@media screen and (max-width:768.9px){
  #sec1{
    margin-bottom:9.1%;
  }  
}
/*----------------------------------------------------------
#sec2 
----------------------------------------------------------*/
#sec2 .txt-box-wrap .img-box01{
  max-width:700px;
  margin: 40px auto;
}
#sec2 .txt-box-wrap .mv-box{
  max-width:700px;
  margin: 40px auto 0;
}
#sec2 .txt-box-wrap.row1{
  margin-bottom: 0;
}
@media screen and (max-width:768.9px){
  #sec2 .txt-box-wrap .img-box01{
    margin:20px auto;
  }
  #sec2 .txt-box-wrap .mv-box{
    margin:0 auto;
  }
  
}
/*----------------------------------------------------------
#sec3
----------------------------------------------------------*/
#sec3 .txt-box-wrap .img-box01{
  max-width:700px;
  margin:50px auto;
}
#sec3 .txt-box-wrap .img-box02{
  max-width:700px;
  margin: 50px auto 70px;
}
.txt-link{
  text-decoration: underline;
}
.txt-link:hover{
  text-decoration: none;
}
#anchor-article{
  scroll-margin-top: 80px;
}
@media screen and (max-width:768.9px){
  #sec3 .sec-inner{
    padding: 9.08% 8.53% 24.08%;
  }
  #sec3 .txt-box-wrap .swipe_annotation,
  #sec3 .txt-box-wrap .swipe{
    margin-top: 30px;
  }
  #sec3 .txt-box-wrap .img-box01,
  #sec3 .txt-box-wrap .img-box02{
    margin:0 auto;
    width: 450px;
  }
  #sec3 .txt-box-wrap .img-box01 img,
  #sec3 .txt-box-wrap .img-box02 img{
    width: 450px;
  }
}

/*----------------------------------------------------------
#sec4
----------------------------------------------------------*/
#sec4 .txt-box-wrap .img-box01{
  max-width:750px;
  margin:50px auto;
}
#sec4 .txt-box-wrap .img-box01 .fl-box{
  gap: 40px;
}
#sec4 .txt-box-wrap .img-box01 .fl-box > div{
  width: 50%;
}
#sec4 .txt-box-wrap .img-box01 img{
  width: 100%;
}
@media screen and (max-width:768.9px){
  #sec4 .txt-box-wrap .img-box01{
    margin:0 auto 30px;
  }
  #sec4 .txt-box-wrap .img-box01 .fl-box > div{
    width: 100%;
    margin-bottom: 15px
  }
}
